1.7.2 1.7.10 Forge SMP

ChickenBones Mods

  • #11144
    I have the newest 1.4.7 version of codechickencore and nei installed, but it won't show up, it's not because of my gui scale.... that is just on normal... It does show up in my mods tab, and I have installed it correctly...
    Help?
    Last edited by Poisax: 3/22/2013 10:56:44 AM
    It is Poisax with the "A" of "Army", not the "A" of "Apple"!
  • #11145
    ATTENTION! my minecraft crashed when i spawned some items and it said tesselattor error or other junk

    Java.Lang.IllegalStateException: ALREADY TESSELATING.
    and NEI goes nuts
  • #11146
    Quote from caperantagonist


    yeah course i did. Got video up explaining exactly what I did and shows exactly what happens.



    Post your ForgeModLoader-client-0.log file here in a spoiler.
  • #11147
    @caperantagonist, It seems like you put alot of effort into making a video just to file a crash report. While I applaud the effort, simply pasting the error log text would be much more effecient and much easier for the developer to read and work with. Good job on the video though!

    What I'm getting from everyone else's posts, it seems like 1.5 is going to be skipped now that 1.5.1 has been released, correct?
    So there's no point in wasting time looking for further updates to version 1.5? Therefore, we can just chill for a few more days and await updates to the mods?
    Yes or no?
  • #11148
    Please Help!! My NEI is not working. I'm using 1.4.7 and it's telling me to look at this if anyone knows how to fix this please help me
    NEI Version: 1.4.7.1
    java.lang.ClassCastException: bu cannot be cast to bq
     at codechicken.nei.NEIClientConfig.loadWorld(NEIClientConfig.java:318)
     at codechicken.nei.ClientPacketHandler.handleSMPCheck(ClientPacketHandler.java:123)
     at codechicken.nei.ClientPacketHandler.handlePacket(ClientPacketHandler.java:26)
     at codechicken.core.packet.PacketCustom$ClientPacketHandler.handle(PacketCustom.java:102)
     at codechicken.core.packet.PacketCustom$CustomPacketHandler.onPacketData(PacketCustom.java:71)
     at cpw.mods.fml.common.network.NetworkRegistry.handlePacket(NetworkRegistry.java:243)
     at cpw.mods.fml.common.network.NetworkRegistry.handleCustomPacket(NetworkRegistry.java:233)
     at cpw.mods.fml.common.network.FMLNetworkHandler.handlePacket250Packet(FMLNetworkHandler.java:71)
     at ayh.a(NetClientHandler.java:1483)
     at di.a(SourceFile:59)
     at cf.b(MemoryConnection.java:80)
     at net.minecraft.client.Minecraft.l(Minecraft.java:1909)
     at net.minecraft.client.Minecraft.J(Minecraft.java:846)
     at net.minecraft.client.Minecraft.run(Minecraft.java:771)
     at java.lang.Thread.run(Unknown Source)
  • #11149
    Last Forge Version doesn't work with CCC 0.85
    Can you please Fix it? :)
  • #11150
    Thank You
  • #11151
    Can you please make an update of Code Chicken Core for Minecaft 1.5.1 quick cause i'm gonna use NEI for my server! I'm gonna use it to get spawners i'm too lazy to type the id so please make an update quick...

    http://www.youtube.c...er/Relinator341" data-layout="full" data-theme="dark">
  • #11152
    Quote from JuanBravo_LOL

    Last Forge Version doesn't work with CCC 0.85
    Can you please Fix it? :)

    Quote from Relinator341

    Can you please make an update of Code Chicken Core for Minecaft 1.5.1 quick cause i'm gonna use NEI for my server! I'm gonna use it to get spawners i'm too lazy to type the id so please make an update quick...

    My God you idiots can't read...
  • #11153
    I was able to download the core, but I can't find the link for nei. Please help. :3
  • #11154
    How would i go about getting the 'Wireless Redstone mod', plus the 'ChickenChunks Mod' work on a server??
    Installation doesn't exactly says if we install it the same way as the client.

    Besides that I'm curious will the 'BucketFiller mod' ever come back alive? i think now for the 1.5 everything should get updated since its such a awesome update, But besides that to use the 'Wireless Redstone Mod' do i have to have the 'RedPower Mod' Installed??

    *Edit


    1.5 mods are not compatible for 1.5.1 for people looking for a solurion that they cannot match up for why 1.5 mods wont work with 1.5.1


    So i'd have to wait for all my mods to update. x.x darn more waiting oh well

    I'm using Minecraft 1.5
    Minecraft Forge 7.7.0.582
    Last edited by ThaxZombifiedxTech: 3/22/2013 9:58:36 PM
  • #11155
    Does anyone know how I can get an earlier version of forge 1.4.7 because the newest one doesn't work for NEI
  • #11156
    Quote from CheesySmurf

    Does anyone know how I can get an earlier version of forge 1.4.7 because the newest one doesn't work for NEI


    http://files.minecraftforge.net/ download the one that says "Build 6.6.2.534: 2013-02-24 23:03:06 for MC: 1.4.7"
  • #11157
    In the yogbox (FTB not Tekkit) When ever I try to search it errors and gives me this code from the file it told me to give


    NEI Version: 1.4.7.0
    java.lang.ClassCastException: bu cannot be cast to bq
    at codechicken.nei.NEIClientConfig.loadWorld(NEIClientConfig.java:318)
    at codechicken.nei.ClientPacketHandler.handleSMPCheck(ClientPacketHandler.java:123)
    at codechicken.nei.ClientPacketHandler.handlePacket(ClientPacketHandler.java:26)
    at codechicken.core.PacketCustom$ClientPacketHandler.handle(PacketCustom.java:105)
    at codechicken.core.PacketCustom$CustomPacketHandler.onPacketData(PacketCustom.java:74)
    at cpw.mods.fml.common.network.NetworkRegistry.handlePacket(NetworkRegistry.java:243)
    at cpw.mods.fml.common.network.NetworkRegistry.handleCustomPacket(NetworkRegistry.java:233)
    at cpw.mods.fml.common.network.FMLNetworkHandler.handlePacket250Packet(FMLNetworkHandler.java:71)
    at ayh.a(NetClientHandler.java:1483)
    at di.a(SourceFile:59)
    at cf.b(MemoryConnection.java:80)
    at ayh.d(NetClientHandler.java:240)
    at ayu.c(SourceFile:31)
    at net.minecraft.client.Minecraft.l(Minecraft.java:1539)
    at net.minecraft.client.Minecraft.J(Minecraft.java:848)
    at net.minecraft.client.Minecraft.run(Minecraft.java:773)
    at java.lang.Thread.run(Unknown Source)


    Anything I did wrong?
    What if hats were your head and your hats was your heads -*insert name here*
  • #11158
    I am having a slight problem with the download links. Whenever I try to download any of the mods, my antivirus program, Kaspersky Pure, complains that it is infected with a trojan and that it is a malicious url. To be more precise: (Detected: HEUR:Exploit.Script.Blocker.U); the trojan, and (favicon.ico); the "malicious url." Unfortunately, I can't override it's decision to deny the download, and I need to update CodeChickenCore for the new version of Xycraft. Is there, by any chance, a download mirror leading to a different website? I would very much like to keep my chunkloaders, awesome ender chests, and wireless redstone.

    edit: GAAAK!!!! This is so frustrating! It is just fine, Kaspersky! LET ME DOWNLOAD IT!!
    Ahem. I mean, this is a slight inconvenience to my plans. Nothing more.

    edit(again): I got tired of it and momentarily disabled web protection while I quickly downloaded the mods, its all good now! :D or should I say [|}:-^{)>
    Last edited by Renniuq: 3/22/2013 11:38:51 PM
  • #11160
    When I download the latest version, it says I need the latest version! please help.
  • #11161
    Would it be possible to get ChickenChunks ported to SSP? I've tried several versions for 1.4.7 and it simply won't load:


    Exception in thread "Minecraft main thread" java.lang.NoClassDefFoundError: Lcodechicken/core/ConfigFile;


    I've tried the "latest" download in the OP plus every "old" version of ChickenChunks that is labeled 1.4.6, every version of CodeChickenCore that's labeled 1.4.6 and two different versionf of Forge: 6.6.1.524 and 6.6.2.534. Minecraft simply won't load.

    Thanks!
    Last edited by LycanusDarkbinder: 3/23/2013 12:00:35 AM
  • #11162
    Quote from Zicrix_

    When I download the latest version, it says I need the latest version! please help.

    Chicken mods have only been updated to 1.5. A release for 1.5.1 has not been released yet.
  • #11163

    Would it be possible to get ChickenChunks ported to SSP? I've tried several versions for 1.4.7 and it simply won't load:



    I've tried the "latest" download in the OP plus every "old" version of ChickenChunks that is labeled 1.4.6, every version of CodeChickenCore that's labeled 1.4.6 and two different versionf of Forge: 6.6.1.524 and 6.6.2.534. Minecraft simply won't load.

    Thanks!


    So your trying to play with ChickenChunks on 1.4.6 version of minecraft?

    Making sure the Minecraft is 1.4.6 and if so. Why not 1.4.7 xP Has some fixes.
  • #11164
    Quote from musicfeind2001

    Chicken mods have only been updated to 1.5. A release for 1.5.1 has not been released yet.

    The point is 1.5.1 is a bug fix release, so it should not affect mods much

    Would it be possible to get ChickenChunks ported to SSP? I've tried several versions for 1.4.7 and it simply won't load:



    I've tried the "latest" download in the OP plus every "old" version of ChickenChunks that is labeled 1.4.6, every version of CodeChickenCore that's labeled 1.4.6 and two different versionf of Forge: 6.6.1.524 and 6.6.2.534. Minecraft simply won't load.

    Thanks!

    maybe try using a non 1.4.7 version of forge?
    Author of the on-hiatus mod, MortTech
    And yes, Mortvana_v2 is me, this account is was borked in Reika's forum thread...
    This is a signature...
  • To post a comment, please or register a new account.
Posts Quoted:
Reply
Clear All Quotes